Все вопросы: [ganymede]

32 вопросов

похожие теги:
2
голосов
2ответов
4074 просмотров

How to install a custom plug-in in Eclipse Ganymede?

We have a custom plug-in. That is, the company where I'm working developed it in house. I would like to install it as an available plug-in in Eclipse Ganymede. How do I do that? From what I can figure out, the Eclipse software install only supports installation from Eclipse software update sites...

12
голосов
3ответов
22027 просмотров

How to update Eclipse from 3.4 (Ganymede) to 3.5 (Galileo)?

I've got my Eclipse 3.4 envirnoment set up nice and cozy the way I like it. Took me some time too, to find all the plugins (Mylin, PDT, Subclipse), set all the settings, etc. Now I see that some of the plugins (like PDT) only support 3.5 in their latest versions. Is it possible to update from 3....

1
голосов
1ответов
762 просмотров

Eclipse Ganymede not validating tag files properly

When editing foo.tag with a line like: <h1>Header</h1> it says on the : "Unknown tag (h1)" it says on the : "Error" This only happens in tag files, not JSPs. Ayudame?

15
голосов
5ответов
8284 просмотров

What is an easy Mylyn task repository to use for a small (~40 devs) project?

I'm currently the only developer using Eclipse Mylyn integration (I'm the experimental one). I have two repositories configured - Bugzilla, which the project uses for internal bug tracking and a Local repository. I use the Local repo for organizing the stories I am working on for the iteration. ...

0
голосов
3ответов
1359 просмотров

Are there other trusted download sources for Eclipse Ganymede 3.4.2? It's no longer available on eclipse.org!

Eclipse.org took it off for some reason. When trying to download Ganymede, the server says the files are not there. I need it for Mac OS X Cocoa 32 bit. J2EE or the lightweight version. Eclipse downloads - file unavailable The selected file is invalid, or it is no longer available for ...

3
голосов
4ответов
17034 просмотров

Ссылки на библиотеки Javascript с помощью Tomcat

Я использую Eclipse Ganymede и Tomcat 5.5 . Я хотел бы добавить некоторые функции javascript и особенно ajax в динамический веб-проект, и мне нужна помощь. Я хотел бы использовать jquery (но я открыт для других предложений, если вы скажете мне, почему в этом случае была бы лучше другая биб...

24
голосов
4ответов
28233 просмотров

Преобразование проекта Java в динамический веб-проект

Я использую Eclipse Ganymede для создания веб-приложения, но в настоящее время это просто стандартный Java-проект. Я хочу преобразовать его в динамический веб-проект, и мне нужна помощь в этом. Мне давали предложения по редактированию файла .project, но когда я перезапускаю Eclipse, он отказы...

4
голосов
2ответов
10061 просмотров

Горячее развертывание JBoss на Eclipse 3.4: Ганимед

Я использую Ganymede (Eclipse 3.4) для веб-разработки на основе Java EE, ориентированной на сервер приложений JBoss 4.2. Мне всегда очень нравился Eclipse как редактор Java. Дело в том, что Java EE не так полезен, как можно было бы подумать. Он содержит ошибки, развертывание и отладка происхо...

1
голосов
2ответов
463 просмотров

У кого-нибудь проблемы с PDT 2.0 и Eclipse 3.4.2?

Я только что установил Eclipse 3.4.2 с PDT 2.0, и мне кажется, что с точки зрения PHP я не вижу никаких файлов в проекте. Когда я переключаюсь в режим просмотра J2EE, я вижу все файлы в проекте. Кто-нибудь знает, что происходит?

1
голосов
3ответов
1440 просмотров

Eclipse Ganymede для OS X не содержит средства форматирования HTML. Альтернативы?

В Eclipse 3.4 для Windows опция «Источник -> Формат» для форматирования кода Java была расширена для форматирования кода HTML. Однако для OS X эта опция отключена. Кроме того, в настройках нет параметров форматирования. Я загрузил все веб-инструменты для Eclipse, но этот вариант все еще недос...

1
голосов
2ответов
898 просмотров

У кого-нибудь еще есть Eclipse 3.4 с постоянным падением Flex Builder из-за OOME?

Прежде всего, я должен сказать, что хорошо знаком с настройкой параметров памяти Eclipses. В настоящее время я использую вариант одной из опубликованных конфигураций: ... --launcher.XXMaxPermSize 256 м -vmargs -Xms40m -Xmx512m -Xss2m -Djava.net.preferIPv4Stack = true -Dcom.sun.management.jmxr...

24
голосов
2ответов
27390 просмотров

Подклип с адаптером SVNKit

У меня два вопроса и контекст. Я устанавливаю Subclipse 1.4.x в Eclipse Ganymede и думаю, что мне следует использовать адаптер SVNKit. Я использую Ubuntu 8.04, который поставляется с Subversion 1.4.x, и поскольку для адаптера JavaHL требуется Subversion 1.5.x, использование чистого Java-решен...

2
голосов
1ответов
6940 просмотров

Определенное имя JRE (которое может быть другим на других компьютерах), хранящееся в метаданных для проекта Eclipse Ganymede WTP

Обзор проблемы: При использовании Eclipse Ganymede с платформой веб-инструментов проект зависит от точного имени JRE, которое я использую. Имя может отличаться на машинах других разработчиков, как лучше всего решить эту проблему, чтобы многие разработчики могли работать вместе над проектом? ...

50
голосов
9ответов
95344 просмотров

Куда ставить внешние банки?

Я использую Eclipse (3.4), и мой класс компилируется без предупреждений и ошибок. В моем проекте используется внешний файл jar. Куда мне поместить этот внешний файл jar, чтобы не получить java.lang.NoClassDefFoundError при использовании этого класса из другого проекта (не в Eclipse)? Я мог...

3
голосов
1ответов
3920 просмотров

Плагин Webdav для Eclipse 3.4?

Как получить поддержку webdav в eclipse 3.4? Разрабатываемая версия плагина 3.3, которую я использовал в 3.3, похоже, не работает.

3
голосов
3ответов
4119 просмотров

Eclipse CDT 5.0.1 (Ганимед) проблема с медленным индексатором

Я пытаюсь использовать Ganymede CDT для индексации нашей большой кодовой базы. Это мучительно медленно, на индексирование файлов C ++ может уйти целая ночь. Тот же проект занимает всего 5 секунд для индексации с обильными ctags 5.7. Есть ли способ выяснить, в чем корень проблемы, и ускорить е...

12
голосов
7ответов
23175 просмотров

Eclipse 3.4 Ganymede Javascript Validation Issue

Я только что обновился до Eclipse 3.4 во второй раз и думаю, что теперь это навсегда. Первый раз (как раз тогда, когда он был выпущен) был слишком глючным для меня (в основном плагин PDT 2.0); но сейчас вроде все наладилось. Моя проблема - это валидатор Javascript. Если я определяю класс в од...

5
голосов
1ответов
2524 просмотров

Заставить Eclipse обрабатывать файл .h как C ++?

Все наши заголовки C ++ используют расширение .h. Eclipse считает, что это заголовки C, и помечает их множеством синтаксических ошибок в таких вещах, как классы и пространства имен. Я пытался изменить ассоциацию типа файла с: Preferences > C/C++ > File types но он "заблокирован"....

5
голосов
6ответов
15612 просмотров

Проблема с прикреплением источника в Eclipse

В Eclipse (Ganymede) я отлаживаю код, который использует Apache Commons HttpClient, и хотел бы перейти в код HttpClient. Я загрузил исходный код и попытался прикрепить его обычным способом (щелкните имя метода, удерживая клавишу CTRL, и нажмите кнопку «Присоединить источник»). Я безуспешно пытал...

1
голосов
2ответов
358 просмотров

Использование .NET UserControl в качестве встроенного элемента управления через COM

Я портирую существующее приложение .NET 3.5 в подключаемый модуль для Eclipse. Я хочу, чтобы мой пользовательский элемент управления UserControl, написанный на C #, был встроен в Eclipse; Я успешно экспортировал его как элемент управления COM, и он хорошо работает в Eclipse Europa. В Ганим...

5
голосов
4ответов
2112 просмотров

Проблема с категориями обновлений сайтов в Eclipse 3.4

Я использую Eclipse 3.4 (официальный ганимед, а не пакет обновления). У меня есть сайт обновлений, на котором функции сгруппированы по категориям; все отлично выглядит в редакторе и в XML. Когда сайт находится в сети, обычный доступ к нему сообщает мне, что все функции «не по категориям». ...

7
голосов
8ответов
15471 просмотров

Eclipse Ganymede неправильно проверяет JSP

Я только что установил Ганимед и изучаю в нем старый проект. Все мои JSP выдают странные ошибки проверки. Я вижу такие вещи, как - Syntax error on token "}", delete this token Syntax error on token "catch", Identifier expected Syntax error, insert "Finally" to complete TryStatement Я дела...

2
голосов
6ответов
2269 просмотров

Как предотвратить потерю Eclipse 3.4 ссылки на JRE в проектах

Иногда при использовании eclipse теряются ссылки на JRE. т.е. Он не может найти такие классы, как Object или Arraylist. Некоторые проекты сообщают о проблеме, а другие - нет, и оба используют одну и ту же JRE. Я обнаружил, что если вы переключите установленную JRE на другую, а затем сно...

5
голосов
2ответов
3959 просмотров

Подрывные соединители не работают с последним обновлением Ганимеда

Я использую плагин Subversive в Ганимеде, но после сегодняшнего обновления он перестал работать - он просто не видит никаких допустимых svn-коннекторов (я уже использовал версию SVNKit 1.2.0 для разработчиков вместо стабильной , потому что Subversive / Ganymede не справился с этим; теперь он не ...

32
голосов
18ответов
21007 просмотров

Меню поиска Eclipse отключены случайным образом

Я использую Eclipse 3.3 в своей повседневной работе, а также активно использую Eclipse 3.2 . В обеих версиях иногда параметры поиска (поиск Java, поиск файлов и т. Д.) В меню отключаются, по-видимому, в случайное время. Однако с помощью Ctrl + H я могу получить доступ к функциям поиска. к...

31
голосов
23ответов
47018 просмотров

Некорневые тесты

При запуске всех моих тестов в Eclipse (Eclipse 3.4 'Ganymede') один тест отображается в разделе «Некорневые тесты». Я использую Junit 3.8, и этот конкретный тест расширяет TestCase. Я не вижу разницы между этим тестом и другими тестами. Я не помню, чтобы такое происходило в Eclipse 3.3 (Европа)...

4
голосов
4ответов
8600 просмотров

Значительно ли выше использование памяти Eclipse 3.4 (Ganymede), чем 3.2?

Я с удовольствием использовал Eclipse 3.2 (или настолько же счастлив, насколько можно использовать Eclipse), когда по забытой причине я решил перейти на 3.4. В основном я использую PyDev, Aptana и Subclipse, очень мало Java-разработки. Я заметил, что 3.4 действительно вызывает грыжу моего ноу...

8
голосов
3ответов
1810 просмотров

Порядок сравнения текста Eclipse

Я использую Eclipse 3.4 (на Mac), и меня раздражает сравнение текста с файлами, которые я сравниваю в определенном порядке, который мне не нужен. Когда я сравниваю два файла, кажется, что первый файл (в алфавитном порядке) всегда помещается слева, а последний - справа, но я хочу иметь возможн...

1
голосов
3ответов
3528 просмотров

Как установить PDT 2.0 в Eclipse Ganymede?

Я пытался установить PDT в Eclipse 3.4 в течение нескольких часов, но безуспешно. У меня была предыдущая установка дистрибутива Eclipse для разработчиков Java EE (моя основная задача), и я просто хочу добавить PDT в свою установку, чтобы я мог также работать на некоторых из моих веб-сайтов в ...

56
голосов
7ответов
87357 просмотров

Eclipse - Как я могу изменить «Фасет проекта» с Tomcat 6 на Tomcat 5.5?

(Затмение 3.4, Ганимед) У меня есть проект динамического веб-приложения в Eclipse. При создании проекта я указал «Конфигурация по умолчанию для Apache Tomcat v6» в раскрывающемся списке «Конфигурация». Проходит месяц или два, и теперь я хотел бы изменить конфигурацию на Tomcat "v5.5". (Это...